[package]
name = "cli"
version = "0.1.0"
edition = "2021"

[lib]

[[bin]]
name = "db"
path = "src/db.rs"

[dependencies]
clap = { version = "4.5.23", features = ["derive"] }
brass-config = { path = "../config" }
async-std = { version = "1.13.0", features = ["attributes"] }
sqlx = { version = "0.8.2", features = ["runtime-async-std", "postgres"] }
anyhow = "1.0.94"
